» Ubuntu » Pakiety

Error

two or more packages specified (debhelper saucy)